{% extends 'base.html' %}

{% block content %}
    <div class="bg-dark text-white w-50 mx-auto p-3">
        <form method="POST">
            {% csrf_token %}
            {{ form.as_div  }}
            <a href="{{ object.get_absolute_url }}" class="btn btn-danger">Cancel</a>
            <button class="btn btn-success">Update</button>
        </form>
    </div>

{% endblock %}
